/**
  *  \file u/t_int.h
  *  \brief Testsuite for interpreter (int/).
  *  \ingroup Testsuite
  *
  *  (c) 2001-2010 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_U_T_INT_H
#define PCC_V2_U_T_INT_H

#include <cxxtest/TestSuite.h>

class IntValueTestSuite : public CxxTest::TestSuite {
 public:
    void testReal();
    void testInt();
    void testString();
};

class IntDataTestSuite : public CxxTest::TestSuite {
 public:
    void testLoad();
};

#endif
